import { EN_AppEntities } from '@app_consts';
import { BaseData } from '@app_models/generic/app.basedata';
import { AppBaseEntity } from '@app_models/generic/app.baseentity';

export class EmployeeAttribute extends BaseData {
  typeName = EN_AppEntities.EmployeeAttribute;
  employeeAttributeId: number;
  seqNo: number;

  public get entityId() {
    return this.employeeAttributeId;
  }
  public set entityId(value) {
    this.employeeAttributeId = value;
  }
}
